<div class="row mt-3">
  <div class="col-sm-12">
    <div class="card">
      <div class="card-body">

        <form [formGroup]="dForm" (ngSubmit)="ngOnSubmit()" role="form" id="new-user" ngNativeValidate>
          
          <!-- CPF -->
          <div class="row">
            <div class="col-lg-6">
              <fieldset class="form-group">
                CPF
                <input type="text" class="form-control" id="input-cpf" formControlName="cpf" placeholder="xxx.xxx.xxx-xx" mask='000.000.000-00' required>
              </fieldset>
            </div>
          </div>

          <!-- NOME -->
          <div class="row">
            <div class="col-lg-12">
              <fieldset class="form-group">
                Nome
                <input type="text" class="form-control" id="input-nome" formControlName="nome" placeholder="Nome" required>
              </fieldset>
            </div>
          </div>
        
          <!-- EMAIL -->
          <div class="row">
            <div class="col-lg-12">
              <fieldset class="form-group">
                Email
                <input type="email" class="form-control" id="input-email" formControlName="email" placeholder="Digite seu email" required>
              </fieldset>
            </div>
          </div>
        
          <div class="row">
            <!-- DATA DE NASCIMENTO -->
            <div class="col-lg-6">
              <fieldset class="form-group">
                Data de nascimento
                <input type="text" class="form-control mask-telefone" id="input-data" formControlName="dataNascimento" placeholder="DD/MM/AAAA" mask='00/00/0000' required>
              </fieldset>
            </div>

            <!-- SENHA -->
            <div class="col-lg-6">
              <fieldset class="form-group">
                Senha
                <input type="text" class="form-control" id="input-senha" formControlName="senha" placeholder="Senha" required>
              </fieldset>
            </div>

          </div>
        
          <!-- STATUS -->
          <div class="row">
            <div class="col-lg-3">
              <div>
                Status
                <select class="form-control" id="input-status" formControlName="status" required>
                  <option *ngIf="status != 'true'" value="true"><b>Ativo</b></option>
                  <option *ngIf="status != 'false'" value="false"><b>Inativo</b></option>
                </select>
              </div>
            </div>
          </div>
            
          <div class="col-xl-12">
            <div class="mb-2">
        
              <!-- CADASTRAR/ATUALIZAR -->
              <button type="submit" class="btn btn-sm btn-outline-success align-left" title="{{legBtnSave}}">
                {{labelSuccess}}
              </button>
        
              <!-- VOLTAR -->
              <button type="submit" class="btn btn-sm btn-outline-primary align-btn-goBack" routerLink="/usuarios">
                Voltar
              </button>
        
            </div>  
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
